<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Company_user extends Model
{
    protected $table = 'company_user';
    protected $fillable = [
        'company_id',
        'user_id',
        'status',
    ];

    public function company()
    {
        return $this->belongsTo(Company::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
